.tb:before,
.tb:after { clear:both; content:''; display:table; }
.tb {
	border:1px solid #ccc;
	border-radius:.25em;
	line-height:1;
	list-style:none !important;
	margin:0;
	padding:0 !important;
}
.tb-title {
	float:right;
}
.tb-item {
	float:left;
}
.tb-item a {
        background:none !important;
	display:inline-block;
	color:#888 !important;
	padding:.5em;
	text-decoration:none;
}
.js-mnu-activated > .mnu-dropdown-toggle,
.tb-item a:hover,
.tb-item a:focus {
	color:#000 !important;
}
.tb-action-item > .tb-item-label {
	display:inline-block;
	color:transparent;
	font:0/0 a;
	text-shadow:none;
}

.tb-inline .tb-item {
	float:none;
}
.tb-inline .tb-item-label {
	float:left;
	margin-right:1em;
	padding:.5em;
}
.tb-inline 	.tb-item-label {
	color:inherit;
	font:inherit;
	text-shadow:inherit;
}

.tb-stacked .tb-item {
	border-top:1px solid #ccc;
	float:none;
}
.tb-stacked .tb-item:first-child {
	border-top-width:0;
}
.tb-stacked .tb-item a {
	display:block;
}
.tb-stacked .tb-item-label {
	color:inherit;
	font:inherit;
	text-shadow:inherit;
}

.mnu,
.mnu ul {
	margin:0 !important;
	padding:0 !important;
}

.mnu li {
	list-style:none;
}
.mnu-footer {
border-top: 1px solid #ddd;
margin-top: 10px; }

.mnu-inline .mnu-item { 
	display:inline-block; 
	*display:inline;
	margin:0 .5em;
}
.mnu-inline .mnu-item:first-child:before { 
	content:none; 
}
.tb .mnu-inline { float:left; }

.mnu-dropdown-container {
	position:relative;
}
.mnu-dropdown {
	background:#fff;
	border:1 solid #ccc;
	border-radius:.25em;
	display:none;
	right:0;
	padding:0;
	position:absolute;
	top:100%;
	white-space:nowrap;
	z-index:111;
}
.mnu-dropdown-bottom {
	bottom:0;
	top:auto;
}
.mnu-dropdown-top {
	bottom:auto;
	top:0;
}
.mnu-dropdown-right {
	left:100%;
	right:auto;
}
.mnu-dropdown-left {
	left:0;
	right:auto;
}
.js-mnu-activated .mnu-dropdown {
	display:block !important;
}
.js-mnu-activated .mnu-dropdown-toggle {
	color:#000;
}
.mnu-dropdown .mnu-item {
	border-top:1px solid #ccc;
}
.mnu-dropdown .mnu-item:first-child {
	border-top-width:0;
}
.mnu-dropdown .mnu-item a {
	display:block;
	padding:.25em 1em;
}
.mnu-dropdown .mnu-item a:hover,
.mnu-dropdown .mnu-item a:focus {
	background-color:#efefef;
}

.tb [class^="icon-"], 
.tb [class*=" icon-"] {
	vertical-align: middle;
        position:relative;
        top:-2px;
}

@media only screen and (min-width:1025px) {
	.tb-item-label {
		color:inherit;
		font:inherit;
		text-shadow:inherit;
	}
}

/* Toolbox customization */
.tb {
  border:none;
  position:relative;
  top:-5px;
}
.tb-item {
  margin-left:0 !important;
}
.mnu-dropdown {
  background: #fff;
  background-clip: padding-box;
  border: 5px solid rgba(0,0,0,.2);
  padding: .5em !important;
}
.mnu-dropdown .mnu-item {
  border-top:none;
  margin-left:0 !important;
}


/* Icons */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../../pictures/layout/body/shared/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}

.icon-white {
  background-image: url("img/glyphicons-halflings-white.png");
}

.icon-glass {
  background-position: 0      0;
}

.icon-music {
  background-position: -24px 0;
}

.icon-search {
  background-position: -48px 0;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-heart {
  background-position: -96px 0;
}

.icon-star {
  background-position: -120px 0;
}

.icon-star-empty {
  background-position: -144px 0;
}

.icon-user {
  background-position: -168px 0;
}

.icon-film {
  background-position: -192px 0;
}

.icon-th-large {
  background-position: -216px 0;
}

.icon-th {
  background-position: -240px 0;
}

.icon-th-list {
  background-position: -264px 0;
}

.icon-ok {
  background-position: -288px 0;
}

.icon-remove {
  background-position: -312px 0;
}

.icon-zoom-in {
  background-position: -336px 0;
}

.icon-zoom-out {
  background-position: -360px 0;
}

.icon-off {
  background-position: -384px 0;
}

.icon-signal {
  background-position: -408px 0;
}

.icon-cog {
  background-position: -432px 0;
}

.icon-trash {
  background-position: -456px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-file {
  background-position: -24px -24px;
}

.icon-time {
  background-position: -48px -24px;
}

.icon-road {
  background-position: -72px -24px;
}

.icon-download-alt {
  background-position: -96px -24px;
}

.icon-download {
  background-position: -120px -24px;
}

.icon-upload {
  background-position: -144px -24px;
}

.icon-inbox {
  background-position: -168px -24px;
}

.icon-play-circle {
  background-position: -192px -24px;
}

.icon-repeat {
  background-position: -216px -24px;
}

.icon-refresh {
  background-position: -240px -24px;
}

.icon-list-alt {
  background-position: -264px -24px;
}

.icon-lock {
  background-position: -287px -24px;
}

.icon-flag {
  background-position: -312px -24px;
}

.icon-headphones {
  background-position: -336px -24px;
}

.icon-volume-off {
  background-position: -360px -24px;
}

.icon-volume-down {
  background-position: -384px -24px;
}

.icon-volume-up {
  background-position: -408px -24px;
}

.icon-qrcode {
  background-position: -432px -24px;
}

.icon-barcode {
  background-position: -456px -24px;
}

.icon-tag {
  background-position: 0 -48px;
}

.icon-tags {
  background-position: -25px -48px;
}

.icon-book {
  background-position: -48px -48px;
}

.icon-bookmark {
  background-position: -72px -48px;
}

.icon-print {
  background-position: -96px -48px;
}

.icon-camera {
  background-position: -120px -48px;
}

.icon-font {
  background-position: -144px -48px;
}

.icon-bold {
  background-position: -167px -48px;
}

.icon-italic {
  background-position: -192px -48px;
}

.icon-text-height {
  background-position: -216px -48px;
}

.icon-text-width {
  background-position: -240px -48px;
}

.icon-align-left {
  background-position: -264px -48px;
}

.icon-align-center {
  background-position: -288px -48px;
}

.icon-align-right {
  background-position: -312px -48px;
}

.icon-align-justify {
  background-position: -336px -48px;
}

.icon-list {
  background-position: -360px -48px;
}

.icon-indent-left {
  background-position: -384px -48px;
}

.icon-indent-right {
  background-position: -408px -48px;
}

.icon-facetime-video {
  background-position: -432px -48px;
}

.icon-picture {
  background-position: -456px -48px;
}

.icon-pencil {
  background-position: 0 -72px;
}

.icon-map-marker {
  background-position: -24px -72px;
}

.icon-adjust {
  background-position: -48px -72px;
}

.icon-tint {
  background-position: -72px -72px;
}

.icon-edit {
  background-position: -96px -72px;
}

.icon-share {
  background-position: -120px -72px;
}

.icon-check {
  background-position: -144px -72px;
}

.icon-move {
  background-position: -168px -72px;
}

.icon-step-backward {
  background-position: -192px -72px;
}

.icon-fast-backward {
  background-position: -216px -72px;
}

.icon-backward {
  background-position: -240px -72px;
}

.icon-play {
  background-position: -264px -72px;
}

.icon-pause {
  background-position: -288px -72px;
}

.icon-stop {
  background-position: -312px -72px;
}

.icon-forward {
  background-position: -336px -72px;
}

.icon-fast-forward {
  background-position: -360px -72px;
}

.icon-step-forward {
  background-position: -384px -72px;
}

.icon-eject {
  background-position: -408px -72px;
}

.icon-chevron-left {
  background-position: -432px -72px;
}

.icon-chevron-right {
  background-position: -456px -72px;
}

.icon-plus-sign {
  background-position: 0 -96px;
}

.icon-minus-sign {
  background-position: -24px -96px;
}

.icon-remove-sign {
  background-position: -48px -96px;
}

.icon-ok-sign {
  background-position: -72px -96px;
}

.icon-question-sign {
  background-position: -96px -96px;
}

.icon-info-sign {
  background-position: -120px -96px;
}

.icon-screenshot {
  background-position: -144px -96px;
}

.icon-remove-circle {
  background-position: -168px -96px;
}

.icon-ok-circle {
  background-position: -192px -96px;
}

.icon-ban-circle {
  background-position: -216px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-down {
  background-position: -312px -96px;
}

.icon-share-alt {
  background-position: -336px -96px;
}

.icon-resize-full {
  background-position: -360px -96px;
}

.icon-resize-small {
  background-position: -384px -96px;
}

.icon-plus {
  background-position: -408px -96px;
}

.icon-minus {
  background-position: -433px -96px;
}

.icon-asterisk {
  background-position: -456px -96px;
}

.icon-exclamation-sign {
  background-position: 0 -120px;
}

.icon-gift {
  background-position: -24px -120px;
}

.icon-leaf {
  background-position: -48px -120px;
}

.icon-fire {
  background-position: -72px -120px;
}

.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}

.icon-warning-sign {
  background-position: -144px -120px;
}

.icon-plane {
  background-position: -168px -120px;
}

.icon-calendar {
  background-position: -192px -120px;
}

.icon-random {
  background-position: -216px -120px;
}

.icon-comment {
  background-position: -240px -120px;
}

.icon-magnet {
  background-position: -264px -120px;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

.icon-retweet {
  background-position: -336px -120px;
}

.icon-shopping-cart {
  background-position: -360px -120px;
}

.icon-folder-close {
  background-position: -384px -120px;
}

.icon-folder-open {
  background-position: -408px -120px;
}

.icon-resize-vertical {
  background-position: -432px -119px;
}

.icon-resize-horizontal {
  background-position: -456px -118px;
}

.icon-hdd {
  background-position: 0 -144px;
}

.icon-bullhorn {
  background-position: -24px -144px;
}

.icon-bell {
  background-position: -48px -144px;
}

.icon-certificate {
  background-position: -72px -144px;
}

.icon-thumbs-up {
  background-position: -96px -144px;
}

.icon-thumbs-down {
  background-position: -120px -144px;
}

.icon-hand-right {
  background-position: -144px -144px;
}

.icon-hand-left {
  background-position: -168px -144px;
}

.icon-hand-up {
  background-position: -192px -144px;
}

.icon-hand-down {
  background-position: -216px -144px;
}

.icon-circle-arrow-right {
  background-position: -240px -144px;
}

.icon-circle-arrow-left {
  background-position: -264px -144px;
}

.icon-circle-arrow-up {
  background-position: -288px -144px;
}

.icon-circle-arrow-down {
  background-position: -312px -144px;
}

.icon-globe {
  background-position: -336px -144px;
}

.icon-wrench {
  background-position: -360px -144px;
}

.icon-tasks {
  background-position: -384px -144px;
}

.icon-filter {
  background-position: -408px -144px;
}

.icon-briefcase {
  background-position: -432px -144px;
}

.icon-fullscreen {
  background-position: -456px -144px;
}

.icon-envelope {
  background-position: 0 -168px;
}

.icon-facebook-sign {
  background-position: -24px -168px;
}

.icon-twitter-sign {
  background-position: -48px -168px;
}

.icon-linkedin-sign {
  background-position: -72px -168px;
}

.icon-googleplus-sign {
  background-position: -96px -168px;
}

/* General elements 
 ----------------------------------------------------- */
body {
	background: #fcfcfc;
        color: #333;
}
img {
	border:0;
}
a img {
	border-style:none;
}
p {
	margin:0 0 1em;
}
dl, ul, ol {
	margin-bottom:1em;
	margin-top:0;
}
textarea {
	line-height:140%;
}
hr {
	border:0;
	border-color:#2F6EAC;
	border-top:1px solid;
	color:#D97541;
	height:0;
}
.aleft {
float: left;
margin: 5px;
}

.aright {
float: right;
margin: 5px;
}

/* Formatting Structure 
 ----------------------------------------------------- */
body #wrapper {
 	font-family:Arial, Helvetica, sans-serif;
}
body #wrap {
	background:none;
	margin-top:12px;
padding-left:160px !important;
width:auto !important;
}
#subwrap {
	background:none;
float:right !important;
margin-bottom:30px !important;
margin-left:0 !important;
width:100% !important;
}
#leftCol {
float:left !important;
margin-bottom:30px !important;
margin-left:-160px !important;
position:static !important;
}

/* Header Section 
 ----------------------------------------------------- */
#hdrSection {
	background:#fff;
}
#hdrSection .logoGouv {
	display:block;
	position:absolute;
	top: 0;
	left: 28px;
}
#hdrSection .logoGouv img {
width:718px;
height:99px;
}

#hdrSection .logo {
display:none;
}
#hdrSection .logo img {
}
#hdrSection #hdr {
	color:#000;
}
#hdrSection .hdrLogoText {
	color:#626365;
}
/*  Help Navigation 
 ----------------------------------------------------- */
#helpNav .content {
	border-color:#fff;
	color:#313234;
	float:right;
}
#helpNav a {
	padding:4px 3px 5px;
}
#helpNav a, #helpNav a:link, #helpNav a:visited, #helpNav #skiplist a, #helpNav #skiplist a:visited {
	color:#313234;
}
#helpNav a:hover, #helpNav a:focus, #helpNav a:active, #helpNav a:visited:hover, #helpNav a.on, #helpNav a.on, #helpNav a.on:visited {
	background:url("../../pictures/layout/helpnav/bg_on.gif") top center no-repeat;
	color:#313234;
}
body #helpNav a:hover, body #helpNav a:focus, body #helpNav a:active,
body #helpNav a.on:hover, body #helpNav a.on:focus, body #helpNav a.on:active {
	text-decoration:underline;
}

.skiplinks {
	display:inline;
}
.skiplinks .links {
	display:none;
}
.hidden { /* agenda - publications */
	background:#fff;
	height:1px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:-100px;
	width:1px;
}
/* Informations
 ----------------------------------------------------- */
#searchForm {
	background:#fff url("../../pictures/layout/header/shared/bg_info.gif") bottom left repeat-x;
	border-bottom:1px solid #cc3300;
	color:#fff;
}
#info {
}
#infoLeft {
	display:none;
}
#infoRight {
	background:transparent url("../../pictures/layout/header/shared/bg_info_right.gif") bottom right no-repeat;
	padding:1px 0;
}
#infoLeft, #infoRight {
	color:#65290b;
	min-height:23px;
}
#infoLeft .infoSep {
	display:none;
}
#infoRight .infoSep {
	display:none;
}
#infoRight .linksearch {
	display:none;
}
#info a, #info a:link, #info a:visited, #info a:hover {
	padding:1px 2px;
	text-decoration:none;
}
/* pour les leins COIN RONDS : langues ; recherche avancee 	*/
	#info a, #info a:link, #info a:visited, #info a:hover, #info a:focus { 
	  text-decoration:none;
	  padding:2px 0;
	}
	#info a .contentA, #info a .contentB,
	#info a .contentC, #info a .contentD {
	  padding:2px 0;
	  }
	#info a .contentD {
	  padding-left:4px;
	  padding-right:4px;
	  }	
	#info a.linklang .contentD {
	  padding-left:25px;
	  }	

	#info a:link, #info a:visited, #info a:hover, #info a:focus { 
		color:#000; 
		background-color:#e9f2f1;
	}
	#info a:hover, #info a:focus, #info a.on, #info a.on:visited { 
		color:#172d25; 
		background-color:#ffffff;
	}
	#info a .contentA {
	  background: url("../../pictures/layout/header/shared/bg_link_tl.gif") no-repeat top left;
	  }
	#info a .contentB {
	  background: url("../../pictures/layout/header/shared/bg_link_tr.gif") no-repeat top right;
	  }
	#info a .contentC {
	  background: url("../../pictures/layout/header/shared/bg_link_br.gif") no-repeat bottom right;
	  }
	#info a .contentD {
	  background: url("../../pictures/layout/header/shared/bg_link_bl.gif") no-repeat bottom left;
	  }
	#info a.en .contentD {
	  background: url("../../pictures/layout/header/shared/bg_link_bl_en.gif") no-repeat bottom left;
	  }
	/* effet roll 
	#info a:hover .contentA, #info a:focus .contentA, #info a.on .contentA {
	  background: url("../../pictures/layout/header/shared/bg_link_tl.gif") no-repeat top left;
	  }
	#info a:hover .contentB, #info a:focus .contentB, #info a.on .contentB {
	  background: url("../../pictures/layout/header/shared/bg_link_tr.gif") no-repeat top right;
	  }
	#info a:hover .contentC, #info a:focus .contentC, #info a.on .contentC {
	  background: url("../../pictures/layout/header/shared/bg_link_br.gif") no-repeat bottom right;
	  }
	#info a:hover .contentD, #info a:focus .contentD, #info a.on .contentD {
	  background: url("../../pictures/layout/header/shared/bg_link_bl.gif") no-repeat bottom left;
	  } 
		*/
/* pour les leins COIN DROIT : langues ; recherche avancee
#info a:link, #info a:visited, #info a:hover, #info a:focus {
	border:1px solid #759390;
	color:#172d25;
}
#info a:hover, #info a:focus, #info a.on, #info a.on:visited {
	background-color:#fff;
	border:1px solid #436c68;
	color:#172d25;
}
 */
#info label {
  font-weight:bold;
	text-transform:uppercase;
	font-size:0.9em;
	line-height:2em;
	vertical-align:bottom;
	height:10px;
}
#info #searchfield {
	border:1px solid #d38150;
	background:#fff url(../../pictures/layout/header/shared/bg-searchfield.gif) top left repeat-x !important;
	color:#333;
	vertical-align:middle;
	margin-top:2px;
}
#info input.searchButton {
	background-color:#c16000;
	color:#FFF;
	border:0;
	margin-top:3px;
	vertical-align:middle;
}
/* Tools Navigation 
 ----------------------------------------------------- */
#navTools {
	background:#0761af;
	border-top:1px solid #FFF;
}
#navToolsLeft {
	color:#fff;
	text-align:center;
}
#navToolsLeft a {
	padding:0.5em 0;
}
#navToolsLeft a .home {
	background:url("../../pictures/layout/header/shared/home.gif") center left no-repeat;
	padding:2px 0 0 18px;
}
#navTools, #navTools a, #navTools a:visited {
	color:#fff;
}
#navTools a:hover, #navTools a:focus, #navTools a:active, #navTools a.on:link, #navTools a.on:visited {
	background:url("../../pictures/layout/navtools/bg_on.gif") top center no-repeat;
	color:#fff;
}
body #navTools a:hover, body #navTools a:focus, body #navTools a:active, 
body #navTools a.on:hover, body #navTools a.on:focus, body #navTools a.on:active {
	text-decoration:underline;
}
#navToolsMiddleContent {
	padding-left:20px;
}
#navToolsMiddleContent a {
	padding-bottom:0.5em;
	padding-top:0.4em;
}
#navToolsMiddleContentbg {
	border-color:#fff;
}


/* Left column 
 ----------------------------------------------------- 
   Pour les css navigation voir navigation.css
 ----------------------------------------------------- */
#leftCol {
}
#leftCol .leftColContent {
	margin:0;
	padding:0;
}
#leftCol .leftColHeader, #leftCol .leftColFooter {
	display:none;
}
#leftCol .leftColHeader {
	display:block;
height: 52px
	font-size:0;
	line-height:0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border:1px solid #83b0d7;
}

.agenda #leftCol .leftColHeader {
	border:1px solid #83b0d7;
	background-image:url(../../pictures/layout/leftnav/vignettes/09-agenda.jpg);
}


/* rightBox in right column 
 ----------------------------------------------------- */
a.more {
 font-family:Verdana, Geneva, sans-serif !important;
 font-weight:normal;
 font-size:0.85em;
}
a.more, a.more:link, a.more:visited, 
#rightCol2 a, #rightCol2 a:link, #rightCol2 a:visited,
#rightCol a, #rightCol a:link, #rightCol a:visited {
	color:#c7571f;
	border-color:#c7571f;
}
a.more:hover, a.more:focus, a.more:active, 
#rightCol2 a:hover, #rightCol2 a:focus, #rightCol2 a:active,
#rightCol a:hover, #rightCol a:focus, #rightCol a:active {
	color:#fb8f47;
	border-color:#fb8f47;
}

#rightCol2 .rightColHeader, 
#rightCol2 .rightColFooter, 
#rightCol2 h1.showOnPrint,
#rightCol .rightColHeader, 
#rightCol .rightColFooter, 
#rightCol h1.showOnPrint {
	display:none;
}
#rightCol2 ul,
#rightCol ul {
	margin-bottom:1em;
	margin-left:5px;
	padding-left:0;
}
#rightCol2 .list,
#rightCol .list {
	margin-bottom:10px;
	margin-left:14px;
	margin-top:3px;
	text-indent:-10px;
}
#rightCol2 h2,
#rightCol h2 {
	font-size:1.1em;
	margin:0;
	padding:0 2px;
}
#rightCol2 p,
#rightCol p {
	color:#333;
}
#rightCol2 .rightColContent,
#rightCol .rightColContent {
}
.rightBox {
	background:#0c64b1;
	border-bottom:2px solid #ff8942;
	color:#FFF;
	display:block;
	font-weight:normal;
}
.rightBox .contentA {
}
.rightBox .contentB {
	padding:3px 9px;
}
#rightCol2 .rightBox h2,
#rightCol .rightBox h2 {
	background:none;
	border:0;
	color:#fff;
}
#rightCol2 li, #rightCol li {
	margin-left:10px;
	padding-left:0;
}
#rightCol2 .list a:link, #rightCol2 .list a:visited, #rightCol2 .list a:active, #rightCol2 .list a:hover, #rightCol2 .list a:focus,
#rightCol .list a:link, #rightCol .list a:visited, #rightCol .list a:active, #rightCol .list a:hover, #rightCol .list a:focus {
	text-decoration:underline;
}
/* titre des rightbox  */
.rbcolor1 {
	background:#736b51;
	border-bottom:2px solid #ff8942;
}
/* contenu des rightbox  */
.rightBoxContent {
	background-color:#fff;
	background-image:none;
	border-color:#b1cee6;
	border:1px solid #b1cee6;
	border-bottom:none;
	color:#000;
	margin-top:4px;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
}
.rightBoxContent .contentB {
	padding:10px 10px 1px 10px;
}
.rightBoxContent p {
	margin:0;
	padding-bottom:1em;
}
.rbCcolor1 {
	background:#fff url(../../pictures/layout/rightbox/bg_rbccolor1.png) bottom left repeat-x;
	border-color:#bad4e9;
}
/* footer des rightbox  */
.rightBoxFooter {
	background:url("../../pictures/layout/rightbox/bg_rbcolor0_footer_left.png") bottom left no-repeat;
}
.rightBoxFooter .contentA {
	background:url("../../pictures/layout/rightbox/bg_rbcolor0_footer_right.png") bottom right no-repeat;
	padding:0 9px;
}
.rightBoxFooter .contentB {
	background:url("../../pictures/layout/rightbox/bg_rbcolor0_footer.png") bottom left repeat-x;
}
.rbFcolor1 {
	background:url("../../pictures/layout/rightbox/bg_rbcolor1_footer_left.png") bottom left no-repeat;
}
.rbFcolor1 .contentA {
	background:url("../../pictures/layout/rightbox/bg_rbcolor1_footer_right.png") bottom right no-repeat;
	padding:0 9px;
}
.rbFcolor1 .contentB {
	background:url("../../pictures/layout/rightbox/bg_rbcolor1_footer.png") bottom left repeat-x;
}
#rightCol2 .rightBoxFooter, #rightCol2 .rightBoxFooter .contentA, #rightCol2 .rightBoxFooter .contentB,
#rightCol .rightBoxFooter, #rightCol .rightBoxFooter .contentA, #rightCol .rightBoxFooter .contentB {
	font-size:0;
	height:9px;
	line-height:0;
	position:relative;
}
#rightCol2 .rightBoxFooter,
#rightCol .rightBoxFooter {
	margin-bottom:20px;
}
/* Middle content column 
 ----------------------------------------------------- */
#middleCol {
	line-height:135%;
}
body #middleCol .content {
    margin: 0 3px 0 12px;
}
#LM #middleCol .content {
    margin: 0 0 0 12px;
}
#middleColHeader, #middleColHeader .contentA, #middleColHeader .contentB {
	height:0;
	font-size:0;
	line-height:0;
}
#middleColContent .contentA {
	border-top:1px solid #c2d9ec;
	border-left:1px solid #c2d9ec;
	border-right:1px solid #c2d9ec;
	background:#fff;
}
#middleColContent .contentA .contentA {
	border:none;
	background:none;
}
#middleColContent .contentB {
	padding:12px 15px;
}
#middleColContent .contentB .contentB {
	padding:0;
}
#middleColFooter, #middleColFooter .contentA, #middleColFooter .contentB {
	height:8px;
	font-size:0;
	line-height:0;
}
#middleColFooter {
	background:url("../../pictures/layout/body/shared/bg-footer-left.png") bottom left no-repeat;
}
#middleColFooter .contentA {
	background:url("../../pictures/layout/body/shared/bg-footer-right.png") bottom right no-repeat;
	padding:0 10px;
}
#middleColFooter .contentB {
	background:url("../../pictures/layout/body/shared/bg-footer.png") bottom right repeat-x;
}
#middleCol h1 {
	background:url("../../pictures/layout/body/shared/bg_h1.gif") bottom left repeat-x;
	border:0;
	padding:0 0 12px;
}
#middleCol ul {
	margin-left:0;
	padding:0;
}
#middleCol ul li, #middleCol ul ul {
	margin-left:20px;
	padding:0;
}
/* START // BugFix pour d'alignement images en float 
 1 niveau */
#middleCol ul.subcategoriesList li {
	list-style-type:none;
	margin:0;
	padding:0;
}
/* END //BugFix */

/* Breadcrumb - Print Send 
 ----------------------------------------------------- */
.breadcrumb {
	font-size:80%;
	padding:0 0 8px;
}
.breadcrumb, a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active {
	color:#000;
}
a.breadcrumb:link, a.breadcrumb:visited {
	font-size:100%;
}
.breadcrumbactive {
	font-weight:bold;
	color:#0761af;
}

/* Identity - La hauteur de l'identite constante dans tout le site, fixez-la ici. 			 
				  (Elle doit au moins avoir une hauteur de 20px, meme etant vide.)					 
 ----------------------------------------------------- */
#identity {
	display:none;
}

/* Content body 
 ----------------------------------------------------- */
#contentBody {
	color:#333333;
	margin-bottom:1.5em;
}

/*Links
 ----------------------------------------------------- */
a, a:link {
	color:#0c64b1;
	border-color:#0c64b1;
}
a:visited {
	color:#5E5E5E;
	border-color:#5E5E5E;
}
a:hover, a:focus, a:active {
	color:#3399cc;
	border-color:#3399cc;
}
a.newwindow {
	background:transparent url("../../pictures/layout/body/shared/link.gif") no-repeat right center;
	padding-right:17px;
}
a.newwindow:hover, a.newwindow:focus {
	background:transparent url("../../pictures/layout/body/shared/link_on.gif") no-repeat right center;
}

/* Print Send 
 ----------------------------------------------------- */
.print {
}
.print:link, .print:visited, .print:active, .send:link, .send:visited, .send:active, .send:hover, .print:visited:hover, .send:visited:hover {
	text-decoration:none;
	width:19px;
}
a.print img, a.send img {
	color:#0761af;
}
a.print:hover, a.send:hover, a.print:focus, a.send:focus, a.print:visited:hover, a.send:visited:hover, a.print:hover img, a.send:hover img, a.print:focus img, a.send:focus img, a.print:visited:hover img, a.send:visited:hover img {
	color:#0761af;
}
.send {
	margin-left:3px;
}
.printSend {
	float:right;
	font-size:10px;
	line-height:2px;
	margin:5px 0 5px 5px;
}
/*  RSS
----------------------------------------------------- */
.rss {
	margin-right:3px;
}

#middleCol #listRss, #middleCol #listRss ul {
	list-style:none;
	margin:0 0 1em;
	padding:0;
}
#middleCol #listRss li {
	background:url("../../pictures/layout/header/shared/rss.gif") top left no-repeat;
	margin:1em 0;
	padding:0 0 0 40px;
}
#middleCol #listRss a {
}
#middleCol #listRss .text {
	padding-top:0.3em;
	display:block;
	font-weight:normal;
}
/* General title 
 ----------------------------------------------------- */
body h1 {
	border-bottom:1px solid;
	border-bottom-color:#c0d7eb;
	color:#06569c;
	font-weight:bold;
  font-size: 150%;
	margin:0 0 1.5em;
	padding:0 0 3px;
	text-decoration:none;
}
h1 .subTitle, h1 .subTitleMessage {
	font-size:70%;
	line-height:120%;
	color:#3981bf;
}
h1 .strapLine {
	font-size:70%;
	color:#666;
}
h1 .date {
	color:#333;
	font-size:55%;
	font-weight:normal;
	line-height:120%;
}
h1.printTitle {
	color:#000;
	border:0;
}
body h2 {
    color: #3981BF;
    font-size: 130%;
    font-weight: bold;
    margin: 1.3em 0 5px;
    padding: 0;
}
body h3 {
	color:#0761af;
	font-weight:bold;
	font-size:110%;
	margin:1.3em 0 5px;
	padding:0;
}
h4 {
	color:#000;
	margin:1.3em 0 5px;
	padding:0;
}
h5, h6, h7, h8, h9 {
	font-size:200%;
	background:none;
	color:#06569C;
}

/* Context Box 
 ----------------------------------------------------- */
.contextBoxMedium, .contextBoxLarge, .contextBoxRelative {
	background-color:#fff;
	display:block;
	float:right;
	font-size:0.9em;
	margin:4px 0 10px 10px;
	overflow:hidden;
	width:200px;
}
.contextBoxLarge {
	display:block;
	width:280px;
}
.contextBoxRelative {
	display:block;
	width:50%;
}
.contextBoxMedium ul, .contextBoxLarge ul, .contextBoxRelative ul {
	margin-left:5px;
	padding-left:0;
}
.contextBoxMedium li, .contextBoxLarge li, .contextBoxRelative li {
	margin-left:10px;
	padding-left:0;
}
.contextBoxMedium span, .contextBoxLarge span, .contextBoxRelative span {
	display:block;
}
.contextBoxTitle {
	background:#0c64b1;
	border-bottom:2px solid #ff8942;
	color:#FFF;
	display:block;
	font-size:1.1em;
	font-weight:normal;
	line-height:1.3em;
	padding:3px 9px;
}
#middleCol .contextBoxTitle .contentA, #middleCol .contextBoxTitle .contentB {
	background:none;
	border:none;
	padding:0;
}
.contextBoxContent {
	display:block;
	font-size:0.9em;
	line-height:1.2em;
	text-align:left;
	padding-top:4px
}
#middleCol .contextBoxContent .contentA {
	border:1px solid #b1cee6;
	border-bottom:none;
	padding:8px 9px 1px;
}
#middleCol .contextBoxFooter, #middleCol .contextBoxFooter .contentA, #middleCol .contextBoxFooter .contentB {
	height:9px;
}
#middleCol .contextBoxFooter {
	background:url(../../pictures/layout/body/shared/bg-context-footer-left.gif) bottom left no-repeat;
}
#middleCol .contextBoxFooter .contentA {
	background:url(../../pictures/layout/body/shared/bg-context-footer-right.gif) bottom right no-repeat;
	padding:0 10px;
}
#middleCol .contextBoxFooter .contentB {
	background:#fff url(../../pictures/layout/body/shared/bg-context-footer.gif) bottom left repeat-x;
}
.contextBoxLeft {
	float:left;
	margin:5px 10px 10px 0;
}

/* Images Content 
 ----------------------------------------------------- */
.thumbnailL, .thumbnailR {
	display:block;
	width:190px;
	background:#FFF;
	color:#5E5E5E;
	float:left;
	font-size:80%;
	margin:5px 7px 3px 0;
	padding:0;
	position:relative;
	line-height:normal;
}
.thumbnailR {
	float:right;
	margin:0 0 3px 5px;
	}
.thumbnailL .thumbnail, .thumbnailR .thumbnail {
	border-bottom:0;
	position:relative;
}
.thumbnailL .thumbnail a, .thumbnailR .thumbnail a  {
	display:block;
	position:relative;
	cursor:pointer;
}
.thumbnailL.withJS .thumbnail a, .thumbnailR.withJS .thumbnail a  {
	margin-bottom: 3px;
	background:url(../../pictures/layout/gallery/bg-shadow-img.gif) bottom left repeat-x;
	padding-bottom:9px;
}

.thumbnailL img, .thumbnailR img {
	width:100%;
	height:auto;
}
.thumbnailL .thumbnail .imageCopyright,
.thumbnailR .thumbnail .imageCopyright {
	display:block;
	position:absolute;
	overflow:hidden;
	right:0;
	bottom:0;
	width:100%;
	z-index:1000;
	color:#000;
	font-size:0.9em;
	text-align:right;
	text-decoration:none;
	background:transparent url(../../pictures/layout/body/shared/bg-copyright.png);
}
.withJS .thumbnail .imageCopyright {
	bottom:9px;
}
.thumbnail .imageCopyright .text {
	display:block;
	padding:3px 5px;
}
.imageLegend {
	display:block;
	width:auto;
	margin:0;
	text-align:left;
}
img.thumbnailImg {
	border:0;
	margin:0;
	position:relative;
	top:0;
	z-index:10;
}
.caption .tools {
	width:auto;
	margin:8px 0;
	padding:0;
}
.caption .tools li {
	margin:0 !important;
	padding:0;
	width:auto;
	padding:1px 25px 1px 5px;
	margin-bottom:0;
	text-align:left;
	list-style:none;
}
.caption .tools a {
	padding:0;
	display:block;
	padding:0 0 0 40px;
	text-align:left;
	line-height:2.5em;
	min-height:25px;
}
.caption .tools li.download a {
	background:url(../../pictures/layout/gallery/ico-download.gif) center left no-repeat;
}
.caption {
	width:auto;
	padding:8px 5px;
	border:1px solid #c0c0c0;
	border-top:0;
	background: url("../../pictures/layout/gallery/bg-shadow-img.gif") repeat-x scroll left top transparent;
}

/* Tableaux 
 ----------------------------------------------------- */
table {
	border:1px solid #a9a9a9;
	border-collapse:collapse;
	width:90%;
	margin:auto auto 20px;
	font-size:90%;
}
thead {
	background-color:#dfd4b8;
	border:1px solid #a9a9a9;
	text-align:left;
}
tfoot {
	background-color:#eeedec;
	border:1px solid #a9a9a9;
}
tbody {
	background-color:#fff;
	border:1px solid #ccc;
}
th {
	border:1px solid #ccc;
	border-bottom:1px solid #666;
	background-color:#efefef;
	padding:5px;
	text-align:left;
}
td {
	font-size:95%;
	border:1px solid #ccc;
	text-align:left;
	padding:5px;
}
caption{
	text-align:left;
	font-size:110%;
	color:#000;
	padding-bottom:0.5em;
}

.tablewithsort th a img {
	text-align:left;
	vertical-align: baseline;
margin-left:5px;
}
.tablewithsort th.act a{
	color:#000;
}



/* Boite pour en savoir plus
 ----------------------------------------------------- */
#relatedLinkBox {
	display:block;
	margin:0 3%;
	padding:2px 0 0;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	position:relative;
}
#relatedLinkBox p {
	margin:0;
	padding-bottom:1em;
}
#relatedLinkBox h2 {
	background:none;
	border-bottom:0;
	color:#2b1337;
	display:block;
	font-size:85%;
	font-weight:bold;
	line-height:100%;
	margin:0;
	padding:4px 0 4px 1px;
	text-decoration:none;
}
#relatedLinkBox .relatedLinkTitle {
	margin:0.5em 0 0;
	padding:0;
	border-bottom:2px solid #1b6db5;
}
#relatedLinkBox .relatedLinkTitle .contentA {
}
#relatedLinkBox .relatedLinkTitle .contentB {
	position:relative;
}
#relatedLinkBox .relatedLinkContent {
	background:#f9fbfe url(../../pictures/layout/relatedlinks/bg_content.gif) bottom left repeat-x;
	border-color:#adcdd4;
	border:1px solid #c5d7e7;
	border-top:none;
	position:relative;
	font-size:90%;
}
#relatedLinkBox .relatedLinkContent .contentB {
	padding:8px 8px 2px;
}
#relatedLinkBox .relatedLinkContent h3 {
	background:none;
	border-bottom:0;
	display:block;
	font-size:90%;
	font-weight:bold;
	line-height:100%;
	margin:0 0 0.8em;
	padding:8px 0 0 1px;
	text-decoration:none;
}
#relatedLinkBox .relatedLinkList {
	margin:0 0 10px 8px;
	padding:0;
}
#relatedLinkBox .relatedLinkList li {
	list-style-image:url("../../pictures/layout/relatedlinks/paragraph.gif");
	margin:0 0 0.6em 13px;
	padding:0;
}
#relatedLinkBox .relatedLinkList a .text {
	text-decoration:underline;
}
#relatedLinkBox .relatedLinkList a, #relatedLinkBox .relatedLinkList a .icon {
	text-decoration:none;
}
#relatedLinkBox .newwindow {
	background:url("../../pictures/layout/relatedlinks/link.gif") top right no-repeat;
}
#relatedLinkBox .newwindow:hover, #relatedLinkBox .newwindow:focus {
	background:url("../../pictures/layout/relatedlinks/link_on.gif") top right no-repeat;
}
#relatedLinkBox .description {
	font-size:0.95em;
	line-height:1.2em;
}
#relatedLinkBox .filesize {
	font-size:80%;
	text-decoration:none;
}
#relatedLinkBox .relatedLinkFooter, #relatedLinkBox .relatedLinkFooter .contentA, #relatedLinkBox .relatedLinkFooter .contentB  {
	font-size:0;
	line-height:0;
}
#relatedLinkBox .relatedLinkFooter {
	background:url("../../pictures/layout/relatedlinks/bg_footer_right.gif") top right no-repeat;
	height:12px;
	width:15px;
	position:absolute;
	bottom:0;
	right:0;
}

/* Sous-rubriques
 ----------------------------------------------------- */
#subcategoriesBox {
	margin-top:3em;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
}
#subcategoriesBox a, #subcategoriesBox a:link, #subcategoriesBox a:visited {
	color:#1b1c19;
	border-color:#1b1c19;
}
#subcategoriesBox a:hover, #subcategoriesBox a:focus, #subcategoriesBox a:active {
	color:#3399cc;
	border-color:#3399cc;
}

#subcategoriesBox p {
	margin:0;
	padding-bottom:1em;
}
#subcategoriesBox .subcategoriesTitle {
	background:url("../../pictures/layout/subcategories/bg_title_left.gif") top left no-repeat;
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0;
	width:15em;
}
#subcategoriesBox .subcategoriesTitle h2 {
	background:url("../../pictures/layout/subcategories/subcategory1.gif") bottom left no-repeat;
	border-bottom:0;
	color:#000000;
	display:block;
	font-size:95%;
	font-weight:bold;
	line-height:100%;
	margin:0 0 0 5px;
	padding:3px 0 0 25px;
	text-decoration:none;
}
#subcategoriesBox .subcategoriesTitle .contentA {
	background:url("../../pictures/layout/subcategories/bg_title_right.gif") top right no-repeat;
	padding:0 9px;
}
#subcategoriesBox .subcategoriesTitle .contentB {
	background:#dce8f8 url("../../pictures/layout/subcategories/bg_title.gif") top right repeat-x;
	padding-top:4px;
	padding-bottom:6px;
}
#subcategoriesBox .subcategoriesContent {
	background:#f9fbfe url(../../pictures/layout/relatedlinks/bg_content.gif) bottom left repeat-x;
	border-color:#adcdd4;
	border:1px solid #c5d7e7;
	position:relative;
	font-size:90%;
}
#subcategoriesBox .subcategoriesContent .contentB {
	padding:8px 20px;
}
#subcategoriesBox ul.subcategoriesList {
	margin:0;
	padding:3px 0 0;
	background:url("../../pictures/layout/subcategories/vertical_line.gif") top left repeat-y;
}
#subcategoriesBox ul.subcategoriesList li {
	background:url("../../pictures/layout/subcategories/bullet.gif") top left no-repeat;
}
#subcategoriesBox .level {
	margin-left:34px;
}
#subcategoriesBox .subcategoriesFooter, #subcategoriesBox .subcategoriesFooter .contentA, #subcategoriesBox .subcategoriesFooter .contentB  {
	font-size:0;
	line-height:0;
}
#subcategoriesBox .subcategoriesFooter {
	background:url("../../pictures/layout/relatedlinks/bg_footer_right.gif") top right no-repeat;
	height:12px;
	width:15px;
	position:absolute;
	bottom:0;
	right:0;
}

/* -----------------------------------------------------
Color information for screen media
----------------------------------------------------- */

/* Search engine - Highlighting colors 
 ----------------------------------------------------- */

.hl1 {
	background-color:#446560;
	color:#fff;
	font-weight:bold;
}
.hl2 {
	background-color:#92C069;
	color:#fff;
	font-weight:bold;
}
.hl3 {
	background-color:#E32D1B;
	color:#fff;
	font-weight:bold;
}
.hl4 {
	background-color:#2DA3DB;
	color:#fff;
	font-weight:bold;
}
.hl5 {
	background-color:#E7D538;
	color:#fff;
	font-weight:bold;
}
.hl6 {
	background-color:#4774B0;
	color:#fff;
	font-weight:bold;
}
/* Others
 ----------------------------------------------------- */
.businessCard {
	border-top:1px solid #ccc;
	font-size:80%;
	line-height:120%;
	padding-top:0.6em;
	width:20em;
}



/* Top of page
 ----------------------------------------------------- */
a.topOfPage .space {
	padding-right:1em;
}
.topOfPage, a.topOfPage, a.topOfPage:link, a.topOfPage:visited, a.topOfPage:active {
	background:url("../../pictures/layout/body/shared/top.gif") right center no-repeat;
	border-bottom:1px solid #0c64b1;
	color:#0c64b1;
	clear:both;
	font-size:90%;
	margin-left:auto;
	text-decoration:none;
}
a.topOfPage:hover, a.topOfPage:visited:hover, a.topOfPage:focus {
	background:url("../../pictures/layout/body/shared/top_on.gif") right center no-repeat;
	border-bottom:1px solid #3399cc;
	color:#3399cc;
}
/* Footer 
 ----------------------------------------------------- */
#foot {
	background:#ff8942;
	margin-top:1em;
}
#foot .contentA {
}
#foot .content {
	color:#999;
	font-size:85%;
	line-height:140%;
	padding:5px 0;
}
#foot p {
	margin:0;
	padding:0;
	text-align:right;
}
#foot a {
	padding:0.5em 4px 0;
}
#foot a, #foot a:link, #foot a:active, #foot a:visited {
	white-space:nowrap;
	color:#172d25;
}
#foot a.on:link, #foot a:hover, #foot a:focus, #foot a:active, #foot a:visited:hover {
	background:url("../../pictures/layout/navtools/bg_on.gif") top center no-repeat;
	color:#fff;
}
#foot a:hover, #foot a:focus, #foot a:visited:hover {
	text-decoration:underline;
}
#LM #foot .content, #LMR #foot .content {
	margin:0 1em 0 0;
	padding:3px 0;
}
#elux {
	float:left;
	margin-left:15px;
	padding:0;
	position:relative;
	text-align:left;
	width:140px;
display: none;
}
#w3c img {
	padding:0 4px;
	vertical-align:middle;
}
#w3c a.on:link, #w3c a:hover, #w3c a:focus, #w3c a:active, #w3c a:visited:hover, 
#elux a.on:link, #elux a:hover, #elux a:focus, #elux a:active, #elux a:visited:hover {
	background:none;
}
body #update {
	color:#000;
	padding-bottom:5px;
	text-align:left;
	top:-1.8em;
}
.container3col {
    color: #2B66A0;
    line-height: 160%;
    vertical-align: top;
    width: 100%;
   display: table;
}
.container3col a:link, .container3col a:visited {
}
.container3col div {
    background-color: #FFF;
    background-image: url("../../pictures/layout/body/shared/bg_tablehomepublications.gif");
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #CAE9F3;
    display: table-cell;
    margin: 10px;
    overflow: hidden;
    width: 26%;
}
.container3col h2 {
    margin: 0 0 5px;
    padding: 5px;
}
.container3col h3 {
    border: medium none;
    font-size: 85%;
    padding: 0;
}
.container3col span {
    margin-bottom: 0;
}
.container3col a:hover, .container3col a:visited:hover {
    text-decoration: underline;
}
.container3col .break {
    clear: both;
}
.container2col {
    color: #2B66A0;
    line-height: 160%;
    vertical-align: top;
    width: 90%;
}
.container3col a:link, .container3col a:visited {
}
.container2col div {
    background-color: transparent;
    background-image: url("../../pictures/layout/body/shared/bg_tablehomepublications.gif");
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #CAE9F3;
    float: left;
    margin: 10px;
    overflow: hidden;
    width: 40%;
}
.container2col h2 {
    margin: 0 0 5px;
    padding: 0.8em;
}
.container2col h3 {
    border: medium none;
    font-size: 85%;
    padding: 0;
}
.container2col span {
    margin-bottom: 0;
}
.container2col a:hover, .container2col a:visited:hover {
    text-decoration: underline;
}
.container2col .break {
    clear: both;
}

.copyright {
	text-align:center;
	font-style:italic;
}

.copyrightpresse {
text-align: right;
}
/* Readspeaker*/
/* ------------------------------------------------------- */
#readspeaker_player { bottom: -24px; margin: 0; position: absolute; right: 0; }
.home .breadcrumb { display:none; }
.home #readspeaker_button { display:none; }
.home #readspeaker_player { margin-right:-110px; right:50%; }
/* Espace presse */
.updates:before,
.updates:after { content:''; display:table; }
.updates:after { clear:both; }
.updates { *overflow:hidden; }
.update-items { box-shadow:0 3px -3px 2px rgba(255,137,66,.3); -moz-box-sizing:border-box; box-sizing:border-box; float:left; margin:42px 0 42px 2%; padding:2px; width:48%; *width:47%; }
.update-items:first-child { margin-left:0; }
.update-items > .header { background:#FFE9DB url('../../pictures/layout/body/shared/updates.png') no-repeat; padding:14px 14px 14px 65px; text-shadow:0 1px rgba(255,255,255,1); }
.update-items > .header p { color:#777; margin-bottom:0 !important; }
.update-items h2 { color:#000; font-weight:normal; margin-top:0; }
.update-items h3 { font-size:1em; margin:0 0 9px; }
.update-items ul { list-style:none; margin:0; padding:0; }
.update-items li { border-top:1px solid #f0f0f0; margin:0 -2px !important; padding:16px !important; }
.update-items li:first-child { border-top-width:0; }
.update-items img { float:left; margin:0 20px 9px 0; }
.update-items .meta,
.update-items .meta a { clear:left; color:#777; font-size:11px !important; }
.update-items a[rel=bookmark] { font-weight:bold; text-decoration:none; }
.update-items a[rel=bookmark]:hover,
.update-items a[rel=bookmark]:focus { text-decoration:underline; }
.update-items .time { font-size:11px; }
.update-items .footer { border-top:1px solid #f0f0f0; margin:0 -2px; padding:16px; }
.update-items .footer p { margin-bottom:0 !important; }
#prs-rss > .header { background-position:16px 6px; border: 1px solid #FF8942;}
#prs-files > .header { background-position:16px -61px; border: 1px solid #FF8942; }
#prs-agenda > .header { background-position:16px -128px; border: 1px solid #FF8942;}
#prs-agenda li { padding-left:96px !important; }
#prs-agenda .time { float:left; margin-left:-80px; width:70px; }
#prs-agenda .footer { background:url('../../pictures/layout/body/shared/updates.png') no-repeat 16px -195px; padding-left:65px; }
@media only screen and (max-width:1024px) {
.update-items { width:49%; }
#prs-agenda:before,
#prs-agenda:after { content:''; display:table; }
#prs-agenda:after { clear:both; }
#prs-agenda { clear: both; float: none; margin-left: 0; *overflow:hidden; padding-left:300px; width: auto; }
#prs-agenda > .header { float:left; margin-left: -298px; width: 219px; }
#prs-agenda > .footer { clear:left; float:left; margin-left: -300px; width: 219px; }
#prs-agenda > ul { float:right; width:100%; }
}